@media screen and (max-width: 750px){
	header{
		height: 300px;
		width: 100%;
		background: url(images/header.png) repeat;
		position: absolute;
		overflow: hidden;
	}
	header .inner{
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
		height: 300px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		overflow: auto;
	}
	header .inner .logo-link{
		display: block;
		text-decoration: none;
		margin: 6px auto 0 auto;
		width: 271px;
	}
	header .inner nav{
		display: block;
		width: 100%;
		height: 240px;
		margin: 0 auto 0 auto;
		overflow: hidden;
	}
	header .inner nav a{
		display: block; 
		float: left;
		color: #231F20;
		text-decoration: none;
		height: 40px;
		width: 100%;
		text-align: center;
		padding: 10px 10px 0px 10px; 
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	header .inner nav a:hover{
		background: #FF9900;
		color: #FFFFFF;
	}
	header .inner nav .nav-home-link{
		width: 100%;
		height: 40px;
		background: url(images/home-sprite.png) center -10px;
		background-repeat: no-repeat;
		margin: 0;
		padding: 0;
	}
	header .inner nav .nav-home-link:hover{
		background: url(images/home-sprite.png) center -70px #FF9900;
		background-repeat: no-repeat;
	}
	.billboard{
		width: 100%;
		height: 300px;
		background: url(images/compressed-billboard.jpg) center center;
		background-size: cover;
	}
	.billboard2{
		width: 100%;
		height: 300px;
		background: url(images/family-shot.jpg) center center;
		background-size: cover;
	}
	.billboard3{
		width: 100%;
		height: 300px;
		background: url(images/compressed-billboard.jpg) center center;
		background-size: cover;
	}
	.phone-banner{
		background: url(images/diag-yellow.png) repeat;
		width: 100%;
		height: 69px;
	}
	.phone-banner .inner{
		width: 100%;
		height: 69px;
		overflow: auto;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.phone-banner .inner .facebook-link{
		display: none;
	}
	
	.phone-banner .inner .phone-link{
		color: #FFFFFF;
		font-size: 24px;
		width: 273px;
		text-decoration: none;
		float: left;
		margin-top: 0px;
		margin-left: 20px;
	}
	.phone-banner .inner .phone-link h2{
		margin: 0px;
	}
	.page{
		width: 100%;
		margin: 0 auto;
		padding: 20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.feature-cont{
		width: 100%;
		min-height: 200px;
		display: none;
	}
	.feature1, .feature2, .feature3{
		margin-right: 20px;
	}
	.feature1, .feature2, .feature3, .feature4{
		background: #D6DDE2;
		color: #231F20;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		height: 200px;
		width: 275px;
		float: left;
		margin-bottom: 20px;
	}
	.feature1:hover, .feature2:hover, .feature3:hover, .feature4:hover{
		background: #FF9900;
		color: #FFFFFF	;
		transition: 0.7s;
	}
	.feature-cont h3{
		font-size: 36px;
		text-align: center;
		margin: 0;
		font-weight: 200;
	}
	.feature1, .feature4{
		padding-top: 55px;
	}
	.feature2, .feature3{
		padding-top: 33px;
	}
	.book-lesson-cont {
		display: block;
	}
	.book-lesson-cont h1{
		font-size: 40px;
		font-weight: 200;
		margin: 0;
		padding-top: 50px;
	}
	.book-lesson-cont h4{
		font-size: 30px;
		font-weight: 200;
		margin: 0;
		padding: 20px 0 10px 0;
	}
	.desktopHeading{
		display: none;
	}
	.book-lesson-cont .step1{
		width: 100%;
		margin: 0 auto;
	}
	.book-lesson-cont input[type=radio]{
  		display:none;
	}
	.book-lesson-cont .step1 .vehicle-type-car-auto{
		height: 125px;
		width: 130px;
		background: url(images/vehicle-sprite-small.png) 420px 0 #D6DDE2;
		border: 0;
		display: block;
		float: left;
		margin-right: 5px; 
		margin-bottom: 5px; 
	}
	.book-lesson-cont .step1 .vehicle-type-car-man{
		height: 125px;
		width: 130px;
		background: url(images/vehicle-sprite-small.png) 0 0 #D6DDE2;
		border: 0;
		display: block;
		float: left;
		margin-right: 5px; 
		margin-bottom: 5px; 
	}
	.book-lesson-cont .step1 .vehicle-type-truck{
		height: 125px;
		width: 130px;
		background: url(images/vehicle-sprite-small.png) 280px 0 #D6DDE2;
		border: 0;
		display: block;
		float: left;
		margin-right: 5px; 
		margin-bottom: 5px; 
	}
	.book-lesson-cont .step1 .vehicle-type-minibus{
		height: 125px;
		width: 130px;
		background: url(images/vehicle-sprite-small.png) 140px 0 #D6DDE2;
		border: 0;
		display: block;
		float: left;
		margin-right: 5px; 
		margin-bottom: 5px;  
	}
	.book-lesson-cont .step1 .lesson-price{
		margin: 285px 0 0 0;
		width: 100%;
		min-height: 64px;
		color: #FFFFFF;
		font-size: 40px;
		background: #FF9900;
		padding: 7px 0 0 20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		font-weight: 200;
	}
	.book-lesson-cont .step1 .vehicle-type-car-man:hover, 
	.book-lesson-cont .step1 .vehicle-type-car-auto:hover, 
	.book-lesson-cont .step1 .vehicle-type-truck:hover, 
	.book-lesson-cont .step1 .vehicle-type-minibus:hover{
		background-color: #FF9900;
		transition: 0.7s;
		cursor: pointer;
	}
	.book-lesson-cont .step2{
		/*width: 100%;
		margin: 0 auto;*/
		display: none;
	}
	.book-lesson-cont .step2 .day{
		font-size: 20px;
		font-weight: 200;
		width: 80px;
		text-decoration: none;
		float: left;
		margin: 0 0 10px 30px;
	}
	.book-lesson-cont .step2 .start-time{
		font-size: 20px;
		font-weight: 200;
		width: 180px;
		text-decoration: none;
		float: left;
		margin: 0 0 10px 60px;
	}
	.book-lesson-cont .step3{
		width: 100%;
		margin: 0 auto;
	}
	.book-lesson-cont .step3 .details-section-1{
		width: 100%;
		min-height: 100px;
		float: left;
	}
	.book-lesson-cont .step3 .details-section-1 table tbody tr td{
		float: left;
		width: 100%;
	}
	.book-lesson-cont .step3 .details-section-1 table tbody tr td input{
		width: 70%;
		float: right;
	}
	.book-lesson-cont .step3 .details-section-2{
		width: 100%;
		min-height: 100px;
		float: left;
	}
	.book-lesson-cont .step3 label{
		float: left;
		clear: both;
	}
	.book-lesson-cont .step3 textarea{
		width: 100%;
		height: 80px;
		float: right;
		margin-top: 15px;
	}
	.book-lesson-cont .step3 input{
		width: 200px;
		height: 25px;
		margin: 5px 10px 0 10px;
		font-size: 16px;
	}
	.book-lesson-cont .step3 label{
		margin-top: 10px;
	}
	.book-lesson-cont .step4{
		width: 100%;
		margin: 20px auto;
		text-align: center;
	}
	.book-lesson-cont .step4 p{
		font-weight: 500;
	}
	.book-lesson-cont .step4 input[type="submit"]{
		width: 188px;
		height: 55px;
		color: #FFFFFF;
		border: 0;
		background: #FF9900;
		font-size: 16px;
		font-weight: 200;
		margin: 10px auto 0 auto;
	}
	.book-lesson-cont .step4 input[type="submit"]:hover{
		background: #231F20;
		transition: 0.7s;
		cursor: pointer;
	}
	.book-lesson-cont .step4 .disabled{
		width: 188px;
		height: 55px;
		color: #FFFFFF;
		border: 0;
		background: #E4E4E4;
		font-size: 16px;
		font-weight: 200;
		padding-top: 15px;
		margin: 10px auto 0 auto;
		box-sizing: border-box;	
		-webkit-box-sizing: border-box;
	}
	/* Your Instructor */
	.chris-portrait{
		width: 150px;
		float: right;
		display: block;	
		padding: 0 0 20px 10px;
	}
	
	/* About Us */
	.family-portrait{
		width: 100%;
		float: right;
		display: block;	
		padding: 0 0 20px 10px;
	}
	
	/* Testimonials */
	.testimonial{
		margin-top: 40px;
	}
	
	/* Contact Us */
	.contact-method{
		background: #D6DDE2;
		height: 100px;
		padding: 10px;
		width: 100%;
		margin-bottom: 20px;
		margin-right: 20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		float: left;
	}
	.contact-method .imgcont{
		width: 80px;
		height: 80px;
		margin-right: 10px;
		float: left;
		display: none;
	}
	.contact-method img{
		float: left;
		max-height: 80px;
		max-width: 80px;
		display: block;
	}
	.contact-method h3{
		width: 100%;
		float: left;
		clear: right;
		margin: 0;
	}
	.contact-method p{
		float: left;
		width: 100%;
	}
	.error{
		width: 100%;
		max-width:936px;
		margin-left: auto;
		margin-right: auto;
		padding: 0;
	}
	footer{
		clear: both;
		width: 100%;
		background: #FF9900;
		height: 120px;
	}
	footer .inner{
		width: 100%;
		margin: 0 auto;
	}
	footer .inner .copyright{
		color: #FFFFFF;
		float: left;
		margin: 20px 0 0 20px;
	}
	footer .inner .copyright a{
		color: #FFFFFF;
	}
	footer .inner .footer-logo{
		float: right;
		margin: 20px 20px 0 0;
		display: none;
	}
	.billboard{
		background-position: center bottom;
	}
	.phone-banner .inner .facebook-link{
		display: none;
	}
	.phone-banner .inner .phone-link{
		width: 100%;
		margin-top: -20px;
		float: none;
	}
	.phone-banner .inner .phone-link h2{
		text-align: center;
		width: 100%;
		margin-top: -20px;
	}
	.feature1, .feature2, .feature3, .feature4{
		width: 90%;
	}
}